[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TCustomBucketList.FindItem

## Declaration

Source position: contnrs.pp line 521

`protected function TCustomBucketList.FindItem(`
`AItem: Pointer;`
`out ABucket: Integer;`
`out AIndex: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.